#imPage { display: grid; grid-template-columns: minmax(0, 1fr) 1150px minmax(0, 1fr); grid-template-rows: 10px auto 10px; }
#imHeader { display: block; grid-column: 2 / 3; grid-row: 1 / 2; }
#imFooter { display: block; grid-column: 2 / 3; grid-row: 3 / 4; }
#imSideBar { display: none; }
#imContent { display: block; grid-column: 1 / 4; grid-row: 2 / 3; }
#imContentGraphics { display: block; grid-column: 2 / 3; grid-row: 2 / 3; }
@media (max-width: 1149.9px) and (min-width: 720.0px) {
	#imPage { display: grid; grid-template-columns: minmax(0, 1fr) 720px minmax(0, 1fr); grid-template-rows: 10px auto 10px; }
	#imHeader { display: block; grid-column: 2 / 3; grid-row: 1 / 2; }
	#imFooter { display: block; grid-column: 2 / 3; grid-row: 3 / 4; }
	#imSideBar { display: none; }
	#imContent { display: block; grid-column: 1 / 4; grid-row: 2 / 3; }
	#imContentGraphics { display: block; grid-column: 2 / 3; grid-row: 2 / 3; }
	
}
@media (max-width: 719.9px) and (min-width: 480.0px) {
	#imPage { display: grid; grid-template-columns: minmax(0, 1fr) 480px minmax(0, 1fr); grid-template-rows: 10px auto 10px; }
	#imHeader { display: block; grid-column: 2 / 3; grid-row: 1 / 2; }
	#imFooter { display: block; grid-column: 2 / 3; grid-row: 3 / 4; }
	#imSideBar { display: none; }
	#imContent { display: block; grid-column: 1 / 4; grid-row: 2 / 3; }
	#imContentGraphics { display: block; grid-column: 2 / 3; grid-row: 2 / 3; }
	
}
@media (max-width: 479.9px)  {
	#imPage { display: grid; grid-template-columns: 0 minmax(0, 1fr) 0; grid-template-rows: 10px auto 10px; }
	#imHeader { display: block; grid-column: 2 / 3; grid-row: 1 / 2; }
	#imFooter { display: block; grid-column: 2 / 3; grid-row: 3 / 4; }
	#imSideBar { display: none; }
	#imContent { display: block; grid-column: 1 / 4; grid-row: 2 / 3; }
	#imContentGraphics { display: block; grid-column: 2 / 3; grid-row: 2 / 3; }
	
}
#imContent { display: grid; grid-template-columns: minmax(0, 1fr) 11.917px 11.917px 11.917px 11.917px 11.917px 11.917px 11.917px 11.917px 11.917px 11.917px 11.917px 11.917px 12px 12px 12px 12px 12px 12px 12px 12px 12px 12px 12px 12px 12px 12px 12px 12px 12px 12px 12px 12px 12px 12px 12px 12px 11.917px 11.917px 11.917px 11.917px 11.917px 11.917px 11.917px 11.917px 11.917px 11.917px 11.917px 11.917px 11.917px 11.917px 11.917px 11.917px 11.917px 11.917px 11.917px 11.917px 11.917px 11.917px 11.917px 11.917px 11.917px 11.917px 11.917px 11.917px 11.917px 11.917px 11.917px 11.917px 11.917px 11.917px 11.917px 11.917px 12px 12px 12px 12px 12px 12px 12px 12px 12px 12px 12px 12px 12px 12px 12px 12px 12px 12px 12px 12px 12px 12px 12px 12px minmax(0, 1fr); grid-template-rows: auto auto auto auto; }
#imGoToCont { display: block; grid-column: 2 / 3; grid-row: 1 / 2; }
#imCell_3 { display: grid; grid-column: 2 / 98; grid-row: 1 / 2; }
#imCell_1 { display: grid; grid-column: 2 / 98; grid-row: 2 / 5; }
#imPageRow_1 { display: block; grid-column: 2 / 98; grid-row: 1 / 2; }
#imPageRow_2 { display: block; grid-column: 2 / 98; grid-row: 2 / 5; }
@media (max-width: 1149.9px) and (min-width: 720.0px) {
	#imContent { display: grid; grid-template-columns: minmax(0, 1fr) 7.5px 7.5px 7.5px 7.5px 7.5px 7.5px 7.5px 7.5px 7.5px 7.5px 7.5px 7.5px 7.5px 7.5px 7.5px 7.5px 7.5px 7.5px 7.5px 7.5px 7.5px 7.5px 7.5px 7.5px 7.5px 7.5px 7.5px 7.5px 7.5px 7.5px 7.5px 7.5px 7.5px 7.5px 7.5px 7.5px 7.5px 7.5px 7.5px 7.5px 7.5px 7.5px 7.5px 7.5px 7.5px 7.5px 7.5px 7.5px 7.5px 7.5px 7.5px 7.5px 7.5px 7.5px 7.5px 7.5px 7.5px 7.5px 7.5px 7.5px 7.5px 7.5px 7.5px 7.5px 7.5px 7.5px 7.5px 7.5px 7.5px 7.5px 7.5px 7.5px 7.5px 7.5px 7.5px 7.5px 7.5px 7.5px 7.5px 7.5px 7.5px 7.5px 7.5px 7.5px 7.5px 7.5px 7.5px 7.5px 7.5px 7.5px 7.5px 7.5px 7.5px 7.5px 7.5px 7.5px minmax(0, 1fr); grid-template-rows: auto auto auto auto; }
	#imGoToCont { display: block; grid-column: 2 / 3; grid-row: 1 / 2; }
	#imCell_3 { display: grid; grid-column: 2 / 98; grid-row: 1 / 2; }
	#imCell_1 { display: grid; grid-column: 2 / 98; grid-row: 2 / 5; }
	#imPageRow_1 { display: block; grid-column: 2 / 98; grid-row: 1 / 2; }
	#imPageRow_2 { display: block; grid-column: 2 / 98; grid-row: 2 / 5; }
	
}
@media (max-width: 719.9px) and (min-width: 480.0px) {
	#imContent { display: grid; grid-template-columns: minmax(0, 1fr) 5px 5px 5px 5px 5px 5px 5px 5px 5px 5px 5px 5px 5px 5px 5px 5px 5px 5px 5px 5px 5px 5px 5px 5px 5px 5px 5px 5px 5px 5px 5px 5px 5px 5px 5px 5px 5px 5px 5px 5px 5px 5px 5px 5px 5px 5px 5px 5px 5px 5px 5px 5px 5px 5px 5px 5px 5px 5px 5px 5px 5px 5px 5px 5px 5px 5px 5px 5px 5px 5px 5px 5px 5px 5px 5px 5px 5px 5px 5px 5px 5px 5px 5px 5px 5px 5px 5px 5px 5px 5px 5px 5px 5px 5px 5px 5px minmax(0, 1fr); grid-template-rows: auto auto auto auto; }
	#imGoToCont { display: block; grid-column: 2 / 3; grid-row: 1 / 2; }
	#imCell_3 { display: grid; grid-column: 2 / 98; grid-row: 1 / 2; }
	#imCell_1 { display: grid; grid-column: 2 / 98; grid-row: 2 / 5; }
	#imPageRow_1 { display: block; grid-column: 2 / 98; grid-row: 1 / 2; }
	#imPageRow_2 { display: block; grid-column: 2 / 98; grid-row: 2 / 5; }
	
}
@media (max-width: 479.9px)  {
	#imContent { display: grid; grid-template-columns: 0 minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) 0; grid-template-rows: auto auto; }
	#imGoToCont { display: block; grid-column: 2 / 3; grid-row: 1 / 2; }
	#imCell_3 { display: grid; grid-column: 2 / 98; grid-row: 1 / 2; }
	#imCell_1 { display: grid; grid-column: 2 / 98; grid-row: 2 / 3; }
	#imPageRow_1 { display: block; grid-column: 2 / 98; grid-row: 1 / 2; }
	#imPageRow_2 { display: block; grid-column: 2 / 98; grid-row: 2 / 3; }
	
}
.imPageRow { position: relative;  }
#imCell_3 { grid-template-columns: 100%; position: relative; box-sizing: border-box; }
#imObjectImage_9_03 { position: relative; align-self: start; justify-self: center; max-width: 100%; box-sizing: border-box; z-index: 3; }
#imCellStyleGraphics_3 { grid-row: 1 / -1; grid-column: 1 / -1; background-color: transparent;  }
#imCellStyleBorders_3 { grid-row: 1 / -1; grid-column: 1 / -1; z-index: 2; }

#imObjectImage_9_03 #imObjectImage_9_03_container { width: 1108px; max-width: 100%; line-height: 0; }
#imObjectImage_9_03 { vertical-align: top; margin-top: 0px; margin-bottom: 0px; margin-inline-start: auto; margin-inline-end: auto; }
#imObjectImage_9_03 #imObjectImage_9_03_container img { width: 100%; height: auto; vertical-align: top; }#imCell_1 { grid-template-columns: 100%; position: relative; box-sizing: border-box; }
#imHTMLObject_9_01 { position: relative; align-self: start; justify-self: center; max-width: 100%; box-sizing: border-box; z-index: 3; }
#imCellStyleGraphics_1 { grid-row: 1 / -1; grid-column: 1 / -1; background-color: transparent;  }
#imCellStyleBorders_1 { grid-row: 1 / -1; grid-column: 1 / -1; z-index: 2; }

@media (min-width: 1150.0px) {
	#imCell_3 { padding-top: 10px; padding-bottom: 10px; padding-inline-start: 10px; padding-inline-end: 10px; }
	#imCell_3 { grid-template-rows: [row-content] auto ; }
	#imObjectImage_9_03 { padding-top: 10px; padding-bottom: 10px; padding-inline-start: 10px; padding-inline-end: 10px; grid-row: row-content / span 1; grid-column: 1 / -1; }
	#imCellStyleBorders_3 {  border-top: 0; border-bottom: 0; border-inline-start-width: 0px;  border-inline-end-width: 0px;  }
	#imCell_1 { padding-top: 10px; padding-bottom: 10px; padding-inline-start: 10px; padding-inline-end: 10px; }
	#imCell_1 { grid-template-rows: [row-content] auto ; }
	#imHTMLObject_9_01 { padding-top: 10px; padding-bottom: 10px; padding-inline-start: 10px; padding-inline-end: 10px; grid-row: row-content / span 1; grid-column: 1 / -1; }
	#imCellStyleBorders_1 {  border-top: 0; border-bottom: 0; border-inline-start-width: 0px;  border-inline-end-width: 0px;  }
	
}

@media (max-width: 1149.9px) and (min-width: 720.0px) {
	#imCell_3 { padding-top: 10px; padding-bottom: 10px; padding-inline-start: 6px; padding-inline-end: 6px; }
	#imCell_3 { grid-template-rows: [row-content] auto ; }
	#imObjectImage_9_03 { padding-top: 10px; padding-bottom: 10px; padding-inline-start: 10px; padding-inline-end: 10px; grid-row: row-content / span 1; grid-column: 1 / -1; }
	#imCellStyleBorders_3 {  border-top: 0; border-bottom: 0; border-inline-start-width: 0px;  border-inline-end-width: 0px;  }
	#imCell_1 { padding-top: 10px; padding-bottom: 10px; padding-inline-start: 6px; padding-inline-end: 6px; }
	#imCell_1 { grid-template-rows: [row-content] auto ; }
	#imHTMLObject_9_01 { padding-top: 10px; padding-bottom: 10px; padding-inline-start: 10px; padding-inline-end: 10px; grid-row: row-content / span 1; grid-column: 1 / -1; }
	#imCellStyleBorders_1 {  border-top: 0; border-bottom: 0; border-inline-start-width: 0px;  border-inline-end-width: 0px;  }
	
}

@media (max-width: 719.9px) and (min-width: 480.0px) {
	#imCell_3 { padding-top: 10px; padding-bottom: 10px; padding-inline-start: 4px; padding-inline-end: 4px; }
	#imCell_3 { grid-template-rows: [row-content] auto ; }
	#imObjectImage_9_03 { padding-top: 10px; padding-bottom: 10px; padding-inline-start: 10px; padding-inline-end: 10px; grid-row: row-content / span 1; grid-column: 1 / -1; }
	#imCellStyleBorders_3 {  border-top: 0; border-bottom: 0; border-inline-start-width: 0px;  border-inline-end-width: 0px;  }
	#imCell_1 { padding-top: 10px; padding-bottom: 10px; padding-inline-start: 4px; padding-inline-end: 4px; }
	#imCell_1 { grid-template-rows: [row-content] auto ; }
	#imHTMLObject_9_01 { padding-top: 10px; padding-bottom: 10px; padding-inline-start: 10px; padding-inline-end: 10px; grid-row: row-content / span 1; grid-column: 1 / -1; }
	#imCellStyleBorders_1 {  border-top: 0; border-bottom: 0; border-inline-start-width: 0px;  border-inline-end-width: 0px;  }
	
}

@media (max-width: 479.9px)  {
	#imCell_3 { padding-top: 10px; padding-bottom: 10px; padding-inline-start: 5px; padding-inline-end: 5px; }
	#imCell_3 { grid-template-rows: [row-content] auto ; }
	#imObjectImage_9_03 { padding-top: 10px; padding-bottom: 10px; padding-inline-start: 10px; padding-inline-end: 10px; grid-row: row-content / span 1; grid-column: 1 / -1; }
	#imCellStyleGraphics_3 { box-sizing: border-box; }
	#imCell_1 { padding-top: 10px; padding-bottom: 10px; padding-inline-start: 5px; padding-inline-end: 5px; }
	#imCell_1 { grid-template-rows: [row-content] auto ; }
	#imHTMLObject_9_01 { padding-top: 10px; padding-bottom: 10px; padding-inline-start: 10px; padding-inline-end: 10px; grid-row: row-content / span 1; grid-column: 1 / -1; }
	#imCellStyleGraphics_1 { box-sizing: border-box; }
	
}

#imPage.without-id_animation-in-progress { overflow: hidden }
